Bug 208 - Не собирается SRPM: cp: cannot stat `/usr/sbin/foomatic-kitload\': No such file or directory
: Не собирается SRPM: cp: cannot stat `/usr/sbin/foomatic-kitload\': No such fi...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gimp-print)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-08 14:59 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-08 14:59:48
Installing gimp-print-4.2.0-alt1.src.rpm
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.84618
+ umask 022
+ cd /usr/src/RPM/BUILD
+ cd /usr/src/RPM/BUILD
+ rm -rf gimp-print-4.2.0
+ echo \'Source #0 (gimp-print-4.2.0.tar.bz2):\'
Source #0 (gimp-print-4.2.0.tar.bz2):
+ /bin/bzip2 -dc /usr/src/RPM/SOURCES/gimp-print-4.2.0.tar.bz2
+ /bin/tar -xf -
+ cd gimp-print-4.2.0
+ perl -p -i -e \'<a href="mailto:s@foomatic-kitload@\\./foomatic-kitload" target="_new">s@foomatic-kitload@\\./foomatic-kitload</a>@\' src/foomatic/Makefile.am
+ perl -p -i -e \'<a href="mailto:s@foomatic-kitload@\\./foomatic-kitload" target="_new">s@foomatic-kitload@\\./foomatic-kitload</a>@\' src/foomatic/Makefile.in
+ cp /usr/sbin/foomatic-kitload src/foomatic
cp: cannot stat `/usr/sbin/foomatic-kitload\': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.84618 (%prep)
---

---

------- Comment #1 From 2001-12-10 13:40:29 -------
fixed buildreqs
------- Comment #2 From 2001-12-10 13:40:29 -------
fixed buildreqs